Subject: Re: bug#38592: 27.0.50; org mode insinuates itself into calendar

From: Sam Steingold <[email-masked]>
Date: Sun, 16 Feb 2020 23:12:59 -0500

Looks like a bug in ein,
https://github.com/millejoh/emacs-ipython-notebook/issues/668

On Fri, 14 Feb 2020 at 05:03, Bastien <[email-masked]> wrote:
>
> Hi Sam,
>
> Sam Steingold <[email-masked]> writes:
>
> > If you tell me what to do, I would gladly do it.
> > I am afraid I am too busy to investigate it myself...
>
> if you can share your .emacs file (removing private information)
> I can try to bisect and find what causes Org to be loaded: you can
> send it to me in private if you prefer.
>
> But in the meantime, I confirm that with Emacs -q (from latest
> master), Org is *not* loaded and calendar-mode-hook is nil.
>
> Best,
>
> --
>  Bastien

-- 
Sam Steingold <http://sds.podval.org> <http://www.childpsy.net>
<http://steingoldpsychology.com>